footer {
    background: #1C81D7;
    color: #FFF;
    /*test*/
}

.footer-bottom {
    background: #000;
    padding: 2.1em 0 2.7em;
}

ul.footer-col {
    list-style: none;
    font-size: 1.15em;
    margin-bottom: 0;
    padding: 0;
}

ul.footer-col a {
    color: #FFF;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-weight: 500;
    text-transform: uppercase;
}

.footer-links {
    margin: 4em 0 1.5em 0;
    display: inline-block;
    vertical-align:top;
}

.footer .footer-row::after {
    display: inline-block;
    width: 100%;
    content: "";
}

.footer .footer-row {
    text-align: justify;
}

#footer-logo {
    max-width: 332px;
    margin-right: 2.25em;
    float:left;
}

#footer-logo img {
    width: 100%;
    max-width: 480px;
}

.footer-social {
    font-size: 2.4em;
    word-spacing: .3em;
    position: relative;
    top: -.1em;
}

.footer-social a {
    color: #1C81D7;
}

.footer-legal {
    margin-top: 1em;
}

.footer-legal p {
    font-size: .8em;
    width: 50%;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-weight: 500;
}

.container.footer-signup {
    padding: 6em 0 4em 0;
    text-align: center;
}

.footer-signup label {
    display: block;
    font-size: 1.8em;
    font-family: "Gotham SSm A", "Gotham SSm B";    
    font-weight: 800;
}

.footer-signup input[type=submit] {
    background-color: #1c81d7;
    color: #FFF;
    display: inline-block;
    line-height: 2.25em;
    padding: .1em 1.5em 0 1.5em;
    border-radius: 5px;
    transition: background-color .3s;
    font-family: "Gotham SSm A", "Gotham SSm B";
    text-transform: uppercase;
    font-weight: 800;
    outline: none;
    margin-left: 15px;
    border: none;
    -webkit-appearance:  none;
    width: 250px;
}

.footer-signup input[type=email] {
    border: 1px solid #1c81d7;
    text-align: center;
    display: inline-block;
    line-height: 2.25em;
    padding: .1em 1.5em 0 1.5em;
    border-radius: 5px;
    transition: background-color .3s;
    outline: none;
    width: 250px;
}
.footer-signup input[type=email]::placeholder {
    font-family: Gotham, sans-serif;
    text-transform: uppercase;
    font-weight: 800;
    color:#999;
}

@media (max-width:1280px) {
    ul.footer-col {
        font-size:1em;
    }
    .footer-legal p {
        width:75%;
        max-width: 640px;
    }
}
@media (max-width:767px) {
    .footer-row {
        padding: 3em 0 0 0;
    }
    .footer-links {
        width: 48%;
        margin:0 0 2em 0;
    }
    ul.footer-col {
        font-size:1.25em;
    }
    .footer-img {
        text-align: center;
    }
    #footer-logo {
        float: none;
        max-width: 100%;
        margin-bottom: 1em;
        margin-left: auto;
        margin-right: auto;
    }
    .footer-legal p {
        margin: auto;
        font-size: 1em;
        width: auto;
    }
}
@media ( max-width:480px) {
    .footer-links {
        text-align: center;
        display: block;
        width: auto;
    }
    ul.footer-col {

    }
}